const path = require("path");

module.exports = [
  //
  path.resolve(__dirname, "assets/archive.ts"),
  path.resolve(__dirname, "assets/single.ts"),
  path.resolve(__dirname, "assets/archive.scss"),
  path.resolve(__dirname, "assets/single.scss"),
  path.resolve(__dirname, "assets/filter.scss"),
  path.resolve(__dirname, "assets/pagination.scss"),
  path.resolve(__dirname, "assets/gallery.scss"),
  path.resolve(__dirname, "../../assets/css/molecules/range-slider.scss"),
  path.resolve(__dirname, "assets/content-product.scss"),
];
